Subject: Re: What's cooking in git.git (Feb 2025, #01; Tue, 4)

From: Junio C Hamano <[email-masked]>
Date: Wed, 05 Feb 2025 12:37:59 -0800

Patrick Steinhardt <[email-masked]> writes:

> On Tue, Feb 04, 2025 at 06:08:57PM -0800, Junio C Hamano wrote:
>> * tc/clone-single-revision (2025-02-04) 7 commits
>
> I'll do another review today.

Thanks

>
>> * ps/reftable-sans-compat-util (2025-02-03) 19 commits
>> ...
> From my POV it's ready, but I'd like to get an Ack from Justin and
> Johannes, as they both had comments on the last round. I've Cc'd them.

Noted.

>> * kn/reflog-migration-fix-followup (2025-01-22) 4 commits
> I think this topic should now be unblocked as all the preceding fixes
> and fixes of fixes have been merged.

Indeed.

>> * bf/fetch-set-head-fix (2025-01-27) 2 commits
> Yup, I think this series is ready.

OK.

>> * ds/backfill (2025-02-03) 7 commits
> I'll do another review today, but think it should be close or ready.

Agreed, and thanks.

>> * ps/send-pack-unhide-error-in-atomic-push (2025-02-03) 8 commits
>>  Will merge to 'next'?
>>  source: <[email-masked]>
>
> I think so.

OK.

> One topic that I miss in the cover letter is [1]. You probably forgot to
> pick it up :)
>
> [1]: <[email-masked]>

OK, I was wondering if we are going to rethink after seeing some
comments but with blessing by j6t [*], I guess this is fine.

[*]: <[email-masked]>

Thanks.